.HSlider {
	position: absolute;
	z-index:-1;
	width: 100%;
	overflow: hidden;
	font-size: 18px;
	line-height: 24px;
	text-align: center;

	color: rgba(255,255,255,.6);
	text-shadow: 0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3);

	background: #5b4d3d;
	box-shadow: 0 1px 2px rgba(0,0,0,.25);
}

.HSlider ul {
	list-style: none;
	width: 300%;
}

.HSlider ul li {
	display: block;
	float: left;
	width: 33%;
	height: 900px;
	
	-o-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	
	box-shadow: inset 0 -3px 6px rgba(0,0,0,.1);
}

@media (max-width:1440px){
	.HSlider ul li {
		height: 800px !important;
		overflow:hidden;
	}
}
	
@media (max-width:1280px){
	.HSlider ul li {
	 height: 688px !important;
	  overflow:hidden;
	}
	
	.HSlider .inner {
	padding: 300px 0 0px !important;
	}
}

@media (max-width:1024px){
	.HSlider ul li {
	   height: 558px !important;
	   overflow:hidden;
	}
	
	.HSlider .inner {
	padding: 250px 0 0 !important;
	}
}

@media (max-width:768px){
	.HSlider ul li {
	   height: 465px !important;
	   overflow:hidden;
	}
	
	.HSlider .inner {
	padding: 200px 0 0 !important;
	}
}

@media (max-width:640px){
	.HSlider ul li {
	   height: 400px !important;
	   overflow:hidden;
	}
	
	.HSlider .inner {
	padding: 170px 0 0 !important;
	}
	
	.HSlider h1, .HSlider h2 {
	font-size: 30px !important;
	line-height: 52px;
	}
}

@media (max-width:320px){
	.HSlider ul li {
	  height: 257px !important;
	  overflow:hidden;
	}
	
		.HSlider .inner {
	padding: 90px 0 0 !important;
	}
	
	.HSlider h1, .HSlider h2 {
	font-size: 20px !important;
	line-height: 52px;
	}
}
	
.HSlider .inner {
	padding: 350px 0 0px;
}

.HSlider h1, .HSlider h2 {
	font-size: 40px;
	line-height: 52px;

	color: #fff;
}

.HSlider .btn, .HSlider .dot {
	-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
}

.HSlider .dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	width: 100%;
}

.HSlider .dots li {
	display: inline-block;
	*display: inline;
	zoom: 1;

	width: 10px;
	height: 10px;
	line-height: 10px;
	margin: 0 4px;

	text-indent: -999em;
	*text-indent: 0;

	border: 2px solid #fff;
	border-radius: 6px;

	cursor: pointer;
	opacity: .4;

	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
  
.HSlider .dots li.active {
	background: #fff;
	opacity: 1;
}

.HSlider .arrows {
	position: absolute;
	bottom: 20px;
	right: 20px;
	color: #fff;
}

.HSlider .arrow {
	display: inline;
	padding-left: 10px;
	cursor: pointer;
}
